using System;
using System.Collections.Generic;
using System.Web;

namespace Spencer.BO
{
    public class CategoryList : List<Category>
    {
        public CategoryList()
        {
        }
    }
}